body{
margin:0;
background:#111;
color:#fff;
font-family:Arial;
text-align:center;
}

.container{
padding:20px;
}

.timer{
font-size:48px;
margin-top:20px;
}

.hand{
font-size:28px;
margin:25px 0;
}

.btn{
width:90%;
max-width:400px;
padding:22px;
margin:10px auto;
font-size:26px;
border:none;
border-radius:12px;
display:block;
}

.legal{
background:#2ecc71;
color:#000;
}

.illegal{
background:#e74c3c;
color:#fff;
}
